package edu.sc.seis.gee.task;

import edu.sc.seis.fissuresUtil.display.SeismogramDisplay;
import edu.sc.seis.fissuresUtil.display.SingleSeismogramWindowDisplay;
/**
 * SingleWindowDisplayTask.java
 *
 *
 * Created: Tue Nov 12 18:20:15 2002
 *
 * @author <a href="mailto:">Charlie Groves</a>
 * @version
 */

public class SingleWindowDisplayTask extends DisplayMakerTask{

    public SeismogramDisplay makeDisplay() {
        return new SingleSeismogramWindowDisplay();
    }

    public boolean needsEventInformation() {
        return false;
    }

}// SingleWindowDisplayTask
